Bug 76046 - Spec file problems
Spec file problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 00:27 EDT by R P Herrold
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 03:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2002-10-16 00:27:55 EDT
version  abiword-1.0.2-6.src.rpm from Raw Hide

missing files and duplicately listed files ...

+ /bin/mkdir -p /var/tmp/abiword-1.0.2-root/usr/share/doc/abiword-1.0.2
+ cp -pr COPYING COPYRIGHT.TXT CREDITS.TXT README.TXT TRADEMARK.TXT VERSION.TXT
/var/tmp/abiword-1.0.2-root/usr/share/doc/abiword-1.0.2
cp: cannot stat `COPYING': No such file or directory
cp: cannot stat `COPYRIGHT.TXT': No such file or directory
cp: cannot stat `CREDITS.TXT': No such file or directory
cp: cannot stat `README.TXT': No such file or directory
cp: cannot stat `TRADEMARK.TXT': No such file or directory
cp: cannot stat `VERSION.TXT': No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.95170 (%doc)
warning: File listed twice: /usr/share/AbiSuite/fonts/ja/fonts.dir
warning: File listed twice: /usr/share/AbiSuite/fonts/ko/fonts.dir
warning: File listed twice: /usr/share/AbiSuite/fonts/zh-CN/fonts.dir
warning: File listed twice: /usr/share/AbiSuite/fonts/zh-TW/fonts.dir
Finding  Provides: (using /usr/lib/rpm/find-provides)...
Finding  Requires: (using /usr/lib/rpm/find-requires)...
PreReq: chkfontpath /bin/sh /bin/sh rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
Requires(interp): /bin/sh /bin/sh
Comment 1 Jeremy Katz 2002-10-31 17:49:32 EST
Will be fixed in next build

Note You need to log in before you can comment on or make changes to this bug.